Jailbreak iOS 7.0.6 Evasi0n 1.0.8 resuelve incompatibilidades

Jailbreak iOS 7.0.6 Evasi0n 1.0.8 resuelve incompatibilidades. El jailbreak para iOS 7 fue toda una sensación. La noticia de que no se pudiera hacer jailbreak en iOS 7.1ya sentó peor a la comunidad, que en el mejor de los casos se quedó atrapada en la última versión compatible con la utilidad, la 7.0.6 y que en el peor, acabó apresuradamente probando iOS 7.1 perdiendo todas las posibilidades de regresas a la versión anterior y de tener la utilidad de desbloqueo en el terminal. Sin embargo, como casi todo lo que tiene que ver con desarrollo en primeras versiones, había errores por subsanar.

jailbreak-mejora-iOS-7.0.6

Precisamente por ello, hoy nos levantamos con la buena noticia de que Evad3rs anuncia una nueva versión de su utilidad. Hablamos de Evasi0n 1.0.8, que resuelve incompatibilidades en el caso de los terminales más nuevos, en los que se producían importantes problemas que no permitían el uso normal de la herramienta. Concretamente, para aquellos usuarios con un iPhone 5c e iPhone 5s incapaces de poder sacar provecho a jailbreak, esta nueva versión elimina todos los problemas.

Al parecer, el origen de este error de compatibilidad del jailbreak para iOS 7 antes de esta nueva versión venía porque Apple comercializaba sus nuevos terminales móviles con una build nueva, la 11A466, para la cual el jailbreak Evasion 1.0.7 indicaba una falta de compatibilidad. Eso queda resuelto con Evasi0n 1.0.8, con lo que es altamente recomendable que actualicéis todos aquellos que de alguna manera veíais que no se podía usar el desbloqueo más famoso en vuestros terminales. Aunque si en tu caso no es por un nuevo iPhone 5s o iPhone 5c, deberías revisar de dónde viene el error, ya que la nueva versión solo lo resuelve en esos dos casos.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *